.sub_head { color:#002D30; font-size:14px; font-weight:bold; padding:13px 0 15px 24px; }
.form_wrap { width:445px;float: left;border-right: 1px solid #CFCFCF;}
.form_row { overflow:hidden; padding:4px 0; clear:both; }
.form_row label { color:#808080;font-size: 13px;padding:5px 5px 0 0; text-align:right; width:140px; float:left; }
.form_row input { border:1px solid #808080; font-family:Arial,Helvetica,sans-serif; font-size:13px; height:18px; padding:4px; width:250px; float:left; }
.form_row select { border:1px solid #808080;color: #000; font-family:Arial,Helvetica,sans-serif; font-size:13px; padding:4px; width:259px; float:left; }
.form_row textarea { border:1px solid #808080; font-family:Arial,Helvetica,sans-serif; font-size:13px; padding:4px; width:250px; height:60px; float:left; }
.form_lbl_full { display:block; text-align:right; margin:1px 18px 0 0; }
.form_lbl_sml { display:block; width:310px !important; text-align:left !important; font-size:10px; }
.mand_sign { color:#FF0000; padding:0 3px 0 0; }
.err_heading { margin:0 0 20px 0; color:#F00; font-weight:bold; font-size:12px; padding:0 0 0 40px; }
.help_txt { display:block; font-size:10px; font-weight:bold; padding:5px 6px 0 18px; }

.field_s { font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:4px; border:1px solid #808080; width:84px; margin:0 12px 0 0; }
.form_row input.field_wv { font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:4px; border:1px solid #808080; width:105px; margin:0; text-transform:uppercase; }
.dd { border:1px solid #808080; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; padding:2px; width:196px; }
.txtarea { border:1px solid #808080; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; padding:2px; width:260px; height:70px; }

.wv_img { width:auto !important; border:0; margin:0 20px 0px 0 !important; }
.padd_errormsg { color:#FF0000; padding:0 0 0 146px; clear:both; display:block; }
.padd0 { padding:0 !important; }
.padd_lbl { padding:0 0 42px 0; }

.submit_row { overflow:hidden; padding:15px 0px 20px 0; }
.quick_submit_row { overflow:hidden;}
.form_row input.btn_submit { background:url("../../images/frontend/submit_enquiry.jpg") no-repeat scroll center center; display:block; height:32px; width:169px; cursor:pointer;border: none;}
.quick_form_row input.btn_submit { background:url("../../images/frontend/submit_enquiry.jpg") no-repeat scroll center center; display:block; height:32px; width:169px; cursor:pointer;border:none; }

.btn_reset { background:url('../../images/frontend/btn_reset.jpg') no-repeat left top; width:92px; height:32px; border:0; cursor:pointer; margin:0 20px 0 0; border:0; }

.flash_captcha { float:left; margin:0px 15px 0 0; }